.acc-name-box {
    width: 100%;
    height: 500px;
    background-color: blue;
}

.acc-lot-box {
    width: 100%;
    height: 250px;
    background-color: green;
}

.acc-update-box {
    width: 100%;
    height: 250px;
    background-color: yellow;
}

.acc-box {
    width: 100%;
    height: 500px;
    background-color:purple;
}

